.topmissedimagelook
{
background: url(/National_Library/20161130034600oe_/https://www.farminguk.com/images/news/combine/topnewsmissed.jpg) no-repeat;
width: 175px;
height: 130px;
}
.topmissedimagelook_image1
{
background-position: -1575px 0px;
}
.topmissedimagelook_image2
{
background-position: -1400px 0px;
}

.topmissedimagelook_image3
{
background-position: -1225px 0px;
}

.topmissedimagelook_image4
{
background-position: -1050px 0px;
}

.topmissedimagelook_image5
{
background-position: -875px 0px;
}

.topmissedimagelook_image6
{
background-position: -700px 0px;
}

.topmissedimagelook_image7
{
background-position: -525px 0px;
}

.topmissedimagelook_image8
{
background-position: -350px 0px;
}

.topmissedimagelook_image9
{
background-position: -175px 0px;
}

.topmissedimagelook_image10
{
background-position: 0px 0px;
}


